/* titling */
.topsmheader { font: 11px Arial, "Arial MT", Verdana, Helvetica, sans-serif; margin-top:10px; margin-bottom: 2px; }
.title { font: 30px Georgia, "Times New Roman", Times, "Times NR", Palatino, serif; color: #000; }
.text, .itemsfound, .searchbox { font: 12px/16px Arial, "Arial MT", Verdana, Helvetica, sans-serif; color: #000; }
.itemsfound { margin-top: 4px;}
.itemsfound .gray { color: #666; }
.searchtype { font: bold 14px/24px Arial, "Arial MT", Verdana, Helvetica, sans-serif; }
.alsosearch { font: bold 14px Arial, "Arial MT", Verdana, Helvetica, sans-serif; color: #369; margin-bottom: 4px }
#alsosearchquery { color: #036; }

/* results */
.r1, .r1 a:link { font: bold 16px Arial, "Arial MT", Verdana, Helvetica, sans-serif; margin-bottom: 3px; color: #333; text-decoration: none; }
.r1 a:visited { text-decoration: none; }
.r1 a:hover { color: #633; text-decoration: underline; }
.r2 { font: 12px Arial, "Arial MT", Verdana, Helvetica, sans-serif; margin-bottom: 9px; }
.score { font: 11px Arial, "Arial MT", Verdana, Helvetica, sans-serif; color: #666; }
.number { font: bold 12px Arial, "Arial MT", Verdana, Helvetica, sans-serif; }

/* more searches */
.smallbullet { font: 11px Arial, "Arial MT", Verdana, Helvetica, sans-serif; text-indent: -7px; margin-left: 7px; margin-bottom: 6px; }
.bullet { font: 12px Arial, "Arial MT", Verdana, Helvetica, sans-serif; text-indent: -7px; margin-left: 7px; margin-bottom: 6px; }
.pages { font: 16px Arial, "Arial MT", Verdana, Helvetica, sans-serif; text-align: center; }

/* cleanup */
SMALL { font-size: 11px Arial, "Arial MT", Verdana, Helvetica, sans-serif; }
B { font-weight: bold; }

/* text ads at the bottom */
.textad { font: 11px Arial, "Arial MT", Geneva, Verdana, "MS Sans Serif", sans-serif; }


